[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVoiceCmdW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4045

`type IVoiceCmdW = interface(IUnknown)`
`function Register();`
`function MenuEnum();`
`function MenuCreate();`
`function MenuDelete();`
`function CmdMimic();`
`end;`

## Inheritance

`IVoiceCmdW`
`IUnknown`
?